@charset "UTF-8";
/*-----------------------------------------------------------
div
------------------------------------------------------------*/
div {
	text-align: left;
}
/*-----------------------------------------------------------
clearfix
------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height: 0;
}
.clearfix {
	display: inline-block;
}
/* exlude MacIE5 \*/
* html .clearfix {
	height: 1%
}
.clearfix {
	display: block;
}
/* end MacIE5 */
/*-----------------------------------------------------------
reset
------------------------------------------------------------*/
img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	border: 0;
}
table img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	border: 0;
}
p {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
input, textarea {
	margin: 0;
	font-size: 100%;
	resize: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
dl, dt, dd, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
/*-----------------------------------------------------------
Link
------------------------------------------------------------*/
a:link {
	color: #444;
	text-decoration: none;
}
a:visited {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #aaa;
	text-decoration: none;
	-moz-transition: all 0.26s ease-out;
	-o-transition: all 0.26s ease-out;
	-webkit-transition: all 0.26s ease-out;
	-ms-transition: all 0.26s ease-out;
}
a:active {
	color: #64AB18;
	text-decoration: none;
}
/*-----------------------------------------------------------
margin
------------------------------------------------------------*/
.t0b5 {
	margin: 0 0 5px 0;
	overflow: hidden;
}
.t0b10 {
	margin: 0 0 10px 0;
	overflow: hidden;
}
.t0b15 {
	margin: 0 0 15px 0;
	overflow: hidden;
}
.t0b20 {
	margin: 0 0 20px 0;
	overflow: hidden;
}
.t0b25 {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.t0b30 {
	margin: 0 0 30px 0;
	overflow: hidden;
}
.t0b35 {
	margin: 0 0 35px 0;
	overflow: hidden;
}
.t0b40 {
	margin: 0 0 40px 0;
	overflow: hidden;
}
.t0b45 {
	margin: 0 0 45px 0;
	overflow: hidden;
}
.t0b50 {
	margin: 0 0 50px 0;
	overflow: hidden;
}
.t0b55 {
	margin: 0 0 55px 0;
	overflow: hidden;
}
.t0b60 {
	margin: 0 0 60px 0;
	overflow: hidden;
}
.t0b65 {
	margin: 0 0 65px 0;
	overflow: hidden;
}
.t0b70 {
	margin: 0 0 70px 0;
	overflow: hidden;
}
.t0b75 {
	margin: 0 0 75px 0;
	overflow: hidden;
}
.t0b80 {
	margin: 0 0 80px 0;
	overflow: hidden;
}
.t0b85 {
	margin: 0 0 85px 0;
	overflow: hidden;
}
.t0b90 {
	margin: 0 0 90px 0;
	overflow: hidden;
}
.t0b95 {
	margin: 0 0 95px 0;
	overflow: hidden;
}
.t0b100 {
	margin: 0 0 100px 0;
	overflow: hidden;
}
.t5b0 {
	margin: 5px 0 0 0;
	overflow: hidden;
}
.t5b10 {
	margin: 5px 0 10px 0;
	overflow: hidden;
}
.t5b20 {
	margin: 5px 0 20px 0;
	overflow: hidden;
}
.t5b30 {
	margin: 5px 0 30px 0;
	overflow: hidden;
}
.t5b40 {
	margin: 5px 0 40px 0;
	overflow: hidden;
}
.t5b50 {
	margin: 5px 0 50px 0;
	overflow: hidden;
}
.t10b0 {
	margin: 10px 0 0 0;
	overflow: hidden;
}
.t10b10 {
	margin: 10px 0;
	overflow: hidden;
}
.t10b20 {
	margin: 10px 0 20px 0;
	overflow: hidden;
}
.t10b30 {
	margin: 10px 0 30px 0;
	overflow: hidden;
}
.t10b40 {
	margin: 10px 0 40px 0;
	overflow: hidden;
}
.t10b50 {
	margin: 10px 0 50px 0;
	overflow: hidden;
}
.t20b0 {
	margin: 20px 0 0 0;
	overflow: hidden;
}
.t20b5 {
	margin: 20px 0 5px 0;
	overflow: hidden;
}
.t20b10 {
	margin: 20px 0 10px 0;
	overflow: hidden;
}
.t20b20 {
	margin: 20px 0;
	overflow: hidden;
}
.t20b30 {
	margin: 20px 0 30px 0;
	overflow: hidden;
}
.t20b40 {
	margin: 20px 0 40px 0;
	overflow: hidden;
}
.t30b0 {
	margin: 30px 0 0 0;
	overflow: hidden;
}
.t30b5 {
	margin: 30px 0 5px 0;
	overflow: hidden;
}
.t30b10 {
	margin: 30px 0 10px 0;
	overflow: hidden;
}
.t30b20 {
	margin: 30px 0 20px 0;
	overflow: hidden;
}
.t30b30 {
	margin: 30px 0;
	overflow: hidden;
}
.t30b40 {
	margin: 30px 0 40px 0;
	overflow: hidden;
}
.t30b50 {
	margin: 30px 0 50px 0;
	overflow: hidden;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt90 {
	margin-top: 90px;
}
.mt100 {
	margin-top: 100px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb70 {
	margin-bottom: 70px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb90 {
	margin-bottom: 90px;
}
.mb100 {
	margin-bottom: 100px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.mr50 {
	margin-right: 50px;
}
.mr60 {
	margin-right: 60px;
}
.mr70 {
	margin-right: 70px;
}
.mr80 {
	margin-right: 80px;
}
.mr90 {
	margin-right: 90px;
}
.mr100 {
	margin-right: 100px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.ml70 {
	margin-left: 70px;
}
.ml80 {
	margin-left: 80px;
}
.ml90 {
	margin-left: 90px;
}
.ml100 {
	margin-left: 100px;
}
/*-----------------------------------------------------------
padding
------------------------------------------------------------*/
.p10b10 {
	padding: 10px 0;
	overflow: hidden;
}
.p20b20 {
	padding: 20px 0;
	overflow: hidden;
}
.p30b30 {
	padding: 30px 0;
	overflow: hidden;
}
.p40b40 {
	padding: 40px 0;
	overflow: hidden;
}
.p50b50 {
	padding: 50px 0;
	overflow: hidden;
}
.p0b10 {
	padding: 0 0 10px 0;
	overflow: hidden;
}
.p0b20 {
	padding: 0 0 20px 0;
	overflow: hidden;
}
.p0b30 {
	padding: 0 0 30px 0;
	overflow: hidden;
}
.p0b40 {
	padding: 0 0 40px 0;
	overflow: hidden;
}
.p0b50 {
	padding: 0 0 50px 0;
	overflow: hidden;
}
/*-----------------------------------------------------------
line height
------------------------------------------------------------*/
.line14 {
	line-height: 14px
}
.line15 {
	line-height: 15px
}
.line16 {
	line-height: 16px
}
.line17 {
	line-height: 17px
}
.line18 {
	line-height: 18px
}
.line19 {
	line-height: 19px
}
.line20 {
	line-height: 20px
}
.line21 {
	line-height: 21px
}
.line22 {
	line-height: 22px
}
.line23 {
	line-height: 23px
}
.line24 {
	line-height: 24px
}
.line25 {
	line-height: 25px
}
.line26 {
	line-height: 26px
}
.line27 {
	line-height: 27px
}
.line28 {
	line-height: 28px
}
.line29 {
	line-height: 29px
}
.line30 {
	line-height: 30px
}
/*-----------------------------------------------------------
FONT Weight
------------------------------------------------------------*/
.fwB {
	font-weight: bold;
}
/*-----------------------------------------------------------
FONT Size
------------------------------------------------------------*/
.fz10 {
	font-size: 10px;
}
.fz11 {
	font-size: 11px;
}
.fz12 {
	font-size: 12px;
}
.fz13 {
	font-size: 13px;
}
.fz14 {
	font-size: 14px;
}
.fz15 {
	font-size: 15px;
}
.fz16 {
	font-size: 16px;
}
.fz17 {
	font-size: 17px;
}
.fz18 {
	font-size: 18px;
}
.fz19 {
	font-size: 19px;
}
.fz20 {
	font-size: 20px;
}
.fz21 {
	font-size: 21px;
}
.fz22 {
	font-size: 22px;
}
.fz23 {
	font-size: 23px;
}
.fz24 {
	font-size: 24px;
}
.fz25 {
	font-size: 25px;
}
.fz26 {
	font-size: 26px;
}
.fz27 {
	font-size: 27px;
}
.fz28 {
	font-size: 28px;
}
.fz29 {
	font-size: 29px;
}
.fz30 {
	font-size: 30px;
}
/*-----------------------------------------------------------
FONT family
------------------------------------------------------------*/
.ffN {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.ffM {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
/*-----------------------------------------------------------
FLOAT
------------------------------------------------------------*/
.floatL {
	float: left;
	display: inline-block;
}
.floatR {
	float: right;
	display: inline-block;
}
/*-----------------------------------------------------------
Text-Align
------------------------------------------------------------*/
.taL {
	text-align: left;
}
.taC {
	text-align: center;
}
.taR {
	text-align: right;
}
/*-----------------------------------------------------------
PAGE BOOT
------------------------------------------------------------*/
/* MovableType */
div#pageBoot {
	margin: 35px 0 60px 0;
	text-align: center;
}
div#pageBoot a {
	color: #aaa;
	text-decoration: none !important;
}
span.current_page {
	color: #FFFFFF;
	padding: 5px;
	border: 1px solid #aaa;
	background-color: #aaa;
}
a.link_page {
	padding: 5px;
	border: 1px solid #aaa !important;
}
a.link_page:hover {
	padding: 5px;
	border: 1px solid #aaa;
	background-color: #aaa;
	color: #FFFFFF !important;
}
/* WordPress */
.wp-pagenavi {
	clear: both;
	text-align: center;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 5px 5px;
	margin: 2px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #aaa;
}
.wp-pagenavi span.current {
	font-weight: bold;
	color: #aaa;
}
/*-----------------------------------------------------------
Body
-------------------------------------------------------------*/
body {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 0;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 12px;
	height: 100%;
}
/*-----------------------------------------------------------
Header
-------------------------------------------------------------*/
#header { margin: 0 auto; width: 980px; }
#header #headerWrapper { padding: 30px 0 29px; width: 980px; }
#header #headerWrapper .logo { float: left; width: 439px; }
#header #headerWrapper .logo a:hover { opacity: 0.5; }
#header #headerWrapper h1 { color: #212F69; display: none; float: left; letter-spacing: 1px; padding: 12px 0 0 22px; }

/*-----------------------------------------------------------
global Navi
-------------------------------------------------------------*/
#gNaviWrap { margin: 0 auto; width: 980px; }
#gNavi { padding: 0; width: 980px; }
#gNavi > li { float: left; position: relative; }
#gNavi > li,
#gNavi > li > a { display: block; height: 24px; }
#gNavi > li:hover > a { opacity: 0.7; }
#gNavi a { background: url(../img/gnavi/gnav.png) 0 0; background-size: 980px 24px; display: block; height: 24px; text-indent: -99999em; }
#gNavi01 > a { background-position: 0 0; width: 258px; }
#gNavi02 > a { background-position: -258px 0; width: 162px; }
#gNavi03 > a { background-position: -420px 0; width: 193px; }
#gNavi04 > a { background-position: -613px 0; width: 223px; }
#gNavi05 > a { background-position: -836px 0; width: 144px; }


/*-----------------------------------------------------------
Container
------------------------------------------------------------*/
#container { margin: 43px auto 40px; width: 980px; }
#container #sidebar { float: left; margin-right: 50px; width: 200px; }
#container #content { float: left; width: 730px; }
#top #container #sidebar { width: 308px; }
#top #container #content { width: 622px; }

/*-----------------------------------------------------------
Footer
------------------------------------------------------------*/
#pagetop { margin: 38px auto 23px; text-align: right; width: 980px; }
#pagetop img { margin-right: 20px; }
#footerWrap { background: url(../img/footer/bg.png) repeat-x center center; height: 45px; min-width: 980px; width: 100%; }
#footerInner { margin: 0 auto; padding: 0; width: 980px; }
#footerInner .copyright { float: left; font-size: 11px; padding: 17px 4px 12px; }
#footerInner .footerMenu { float: left; padding: 17px 0 12px 56px; }
#footerInner .footerMenu>li { float: left; font-size: 11px; margin-left: 20px; width: auto; }
#footerInner .footerMenu>li:first-child { margin-left: 0; }

/*-----------------------------------------------------------
Sidebar
------------------------------------------------------------*/
#sidebar {}
#sidebar .sidebar-bnr li { margin-bottom: 8px; }
#sidebar .sidebar-bnr li a:hover { opacity: 0.5; }
#sidebar .side_news h2 { margin: 27px 0 8px; }
#sidebar .side_news>ul>li { background: url(../img/sidebar/ico_dotted.png) repeat-x left bottom; margin-bottom: 13px; }
#sidebar .side_news>ul>li span { font-size: 12px; letter-spacing: -1px; }
#sidebar .side_news>ul>li h3 { color: #212F69; font-size: 13px; font-weight: 600; margin-top: 5px; }
#sidebar .side_news>ul>li h4 { font-weight: 600; }
#sidebar .side_news>ul>li p { margin-top: 2px; }
#sidebar .side_news>ul>li a.detail { background: url(../img/sidebar/ico_next.png) no-repeat left top 4px; color: #34457C; display: inline-block; font-size: 12px; font-weight: 600; margin-top: 2px; padding: 0 0 18px 10px; }

/*-----------------------------------------------------------
Bread
------------------------------------------------------------*/
#bread {
	margin: 10px 0;
}
#bread li {
	float: left;
}
#bread .home {
	margin: 0 8px 0 0;
}
#bread .next {
	padding: 0 0 0 10px;
}

/*-----------------------------------------------------------
mainv
------------------------------------------------------------*/
#main-v .main_img {
	max-width: 100% !important;
}
